gluegen.build.version=2.2.0-rc-20140710
gluegen.build.number=809
gluegen.build.id=2014-07-10_01-53-28
gluegen.build.branch=origin/master
gluegen.build.commit=629814e1b5dcbf28af7e5f7d8e872e8c5cc4805b
jocl.build.version=2.2.0-rc-20140710
jocl.build.number=985
jocl.build.id=2014-07-10_03-43-12
jocl.build.branch=origin/master
jocl.build.commit=cd30f3cf2adfe753a55d47d5d8cec45e3c74f120
